

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    Sobre Almería

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">Sobre Almería</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                        Translations:
            <a href="https://2018.guadec.org/pages/about-almeria.html">
                en
            </a>

                <p><img alt="Tabernas desert" src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/c6/TabernasDesert.jpg/800px-TabernasDesert.jpg" width="100%"></p>
<p><img align="right" alt="Puerta Puchena" src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/82/Puerta_Purchena._Almer%C3%ADa.jpg/320px-Puerta_Purchena._Almer%C3%ADa.jpg" width="300px"></p>
<p><a href="https://en.wikipedia.org/wiki/Almer%C3%ADa">Almería</a> es una ciudad soleada y preciosa en la costa sudeste de España. A orillas del mar Mediterráneo, la ciudad fue fundada en 955 por Abd-ar-Rahman III, quien ordenó la construcción de la famosa <a href="https://es.wikipedia.org/wiki/Alcazaba_of_Almer%C3%ADa">Alcazaba</a>, uno de los castillos musulmanes más grandes de Europa. La ciudad moderna ha crecido sobre las colinas que rodean la Alcazaba, permaneciendo fiel a su tradición visual y cultural.</p>
<p>Almería es también la capital administrativa de la homónima provincia y parte de la comunidad autónoma de <a href="https://es.wikipedia.org/wiki/Andaluc%C3%ADa">Andalucía</a>. La región es conocida por su prolífica producción de verduras, teniendo <a href="https://es.wikipedia.org/wiki/Poniente_Almeriense">más de 100&nbsp;000 hectáreas de invernaderos en la comarca del Poniente</a>. Almería también alberga instalaciones científicas como el <a href="http://www.caha.es/">Observatorio Astronómico de Calar Alto</a>, la <a href="https://es.wikipedia.org/wiki/Plataforma_Solar_de_Tabernas">Plataforma Solar de Tabernas</a> y la <a href="http://www.eeza.csic.es/en/">Estación Experimental de Zonas Áridas</a>.</p>
<p><img align="right" alt="Museo de la Guitarra" src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/ab/Museo_de_La_Guitarra._Almeria.jpg/320px-Museo_de_La_Guitarra._Almeria.jpg" width="300px"></p>
<p>La ciudad tiene alrededor de 195&nbsp;000 habitantes que son hospitalarios con los visitantes y están siempre con dispuestos a disfrutar el excelente clima de la ciudad con una dinámica vida diurna y nocturna. Algunos famosos almerienses son Nicolás Salmerón y Alonso, el tercer presidente de la Primera República Española; músicos como <a href="https://en.wikipedia.org/wiki/Antonio_de_Torres_Jurado">Antonio de Torres</a>, considerado el padre de la guitarra española moderna; Fidela Campiña, una polivalente cantante de ópera; Carmen Pinteño, una de las mejores pintoras almerienses; y más recientemente José Fernández Torres «Tomatito» &mdash;uno de los mejores guitarristas de flamenco del mundo&mdash;; y David Bisbal, el famoso cantante de pop.</p>
<p>Almería también es famosa por su <a href="https://www.turismodealmeria.org/wp-content/uploads/2016/04/tierra-de-cine.pdf">popularidad en la industria del cine</a>. Un buen número de las películas famosas del mundo han sido filmadas en los incomparables y variados paisajes y pueblos de la provincia. Desde los sesenta, Almería ha atraído una cantidad enorme de películas, vídeos comerciales y videoclips. Aquí se han filmado películas recientes como Exodus y series de televisión como Juego de Tronos y Penny Dreadful.</p>
<p><img align="right" alt="Calle Almedina, casco antiguo de Almería" src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/81/Calle_Almedina._Casco_antiguo_Almer%C3%ADa.jpg/309px-Calle_Almedina._Casco_antiguo_Almer%C3%ADa.jpg" width="300px"></p>
<p><a href="http://www.almediam.org/PDF/Huxley.pdf">Aldous Huxley visitó Almería en 1929</a>. Fue conquistado de tal manera por Almería que escribió un soneto sobre esta:</p>
<blockquote>
<p>Los vientos aquí no tienen insignias en movimiento, pero recorren<br>
una vacía oscuridad, una destemplada luz;<br>
ramas que no se doblan, nunca una flor torturada<br>
se estremece, raíces agotadas, a punto de volar;<br>
alado futuro, marchito pasado, ni semillas ni hojas<br>
dan fe de esos veloces pies invisibles: corren<br>
libres por una tierra desnuda, cuyo pecho recibe<br>
todo el fiero ardor de un sol desnudo.<br></p>
<p>Tú tienes la Luz por amante. ¡Tierra afortunada!<br>
Que concibe el fruto de su divino deseo.<br>
Mas el seco polvo es todo lo que ella da a luz,<br>
esa hija de arcilla creada por el perpetuo fuego celestial.<br>
Por lo tanto venid, suave lluvia y delicadas nubes, y calmad<br>
este amor radiante que tiene la fuerza del odio.</p>
</blockquote>
<p>Visitar Almería es una gran ocasión <a href="https://wiki.gnome.org/IsmaelOlea/GUADEC-2018-Almeria-Bid-Toursm">para disfrutar el turismo</a> con paisajes y climas diferentes, todo a menos de 100 km de la ciudad.</p>
<p>Si piensas que estar en el sur de España puede ser caluroso..., bueno,
puede que lo sea, pero probablemente no tanto como esperas. Otras
ciudades en Andalucía, lejos del mar, pueden ser realmente calurosas en
verano con 40 ºC o más y lo suficientemente cálidas. Pero estando en la
costa, nuestras temperaturas son siempre templadas por el Mar
Mediterráneo. Su clima es similar a lugares como Málaga, Barcelona,
Alicante o Mallorca, que reciben millones de turistas al año.</p>
<p>¡Date una oportunidad para enamorarte de Almería!</p>
<p><img alt="Almería" src="https://upload.wikimedia.org/wikipedia/commons/thumb/c/c8/Almer%C3%ADa%2C_Spain_-_panoramio_-_antocon.jpg/800px-Almer%C3%ADa%2C_Spain_-_panoramio_-_antocon.jpg" width="100%"></p>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>